Subject: Tracking Number: 000218-739-1 Your email received

From: [email-masked] (Online Customer Response)
Date: Fri, 18 Feb 2000 22:41:49 -0500 (EST)

Thank you for your message to gte.com.  Your message has been  
forwarded to the appropriate business unit for response, you  
should hear back from us soon.

Some inquiries require research on our part to answer your  
question.  In future correspondence with GTE on this matter,  
please refer to Tracking Number 000218-739-1.  When replying 
back to GTE via e-mail, please use your mail program's reply  
function to maintain this Tracking Number in the subject line.